Bug 208577 - qdisk missing ability to reboot upon loss of majority score
qdisk missing ability to reboot upon loss of majority score
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2006-09-29 10:13 EDT by Lon Hohberger
Modified: 2009-04-16 18:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-22 19:56:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Adds reboot configuration option. (2.85 KB, patch)
2006-09-29 10:13 EDT, Lon Hohberger
no flags Details | Diff

  None (edit)
Description Lon Hohberger 2006-09-29 10:13:34 EDT
Description of problem:

Qdisk is documented in the manual page to have the ability to reboot the node if
it loses enough score points (and therefore loses quorum..  Currently, this
behavior is nonexistent, and can not be enabled.  Included patch fixes behavior
and makes qdisk behave as it should.
Comment 1 Lon Hohberger 2006-09-29 10:13:36 EDT
Created attachment 137392 [details]
Adds reboot configuration option.
Comment 2 Kiersten (Kerri) Anderson 2006-10-03 12:56:39 EDT
Devel ACK for RHEL 5.0.0. Beta 2
Comment 3 Lon Hohberger 2006-10-03 14:08:16 EDT
Comment 5 Rob Kenna 2006-10-03 15:34:30 EDT
ACK already
Comment 6 RHEL Product and Program Management 2006-12-22 19:56:32 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.
Comment 7 Nate Straz 2007-12-13 12:22:15 EST
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.

Note You need to log in before you can comment on or make changes to this bug.